
.slicknav_menu {
	display:none;
}
div#content #bottom h2 a {
    color: white;
    width: 100%;
    display: table;
}
div#logo {
    position: relative;
}
div#logo .pnum {
    position: Absolute;
    top: 5px;
    right: -140px;
    padding: 5px 10px;
    background: black;
    color: white;
    border-radius: 5px;
}

/*** Mobile Css **/
@media screen and (min-width: 300px) and (max-width: 767px){
#content .left {padding-bottom: 0px;}

#wrapper {
    width: auto;
}

body {
    background-position: 0% -1%;
}

header #menu ul li {
    padding: 5px 0px;
}

header #menu {
    width: 100%;
	margin-top: 0px;
}
div#slider {
    width: 100%;
	height: auto;
}

header #menu ul li a {
    font-size: 13px;
}

#content img {
    width: 100vw;
	border-radius: 0px;
}

header #menu ul{
    margin-bottom: 0px;
	border-radius: 0px;
}

div#logo img {
    margin-left: 15px;
    width: 85%;
}

footer a{
color:white;
}

#content .left{
    width: 90%!important;
    margin: 0 auto;
    float: none;
}

#content .right{
    width: 90%;
    margin: 0 auto;
    float: none;
	padding:20px 0px;	
}

#pagecontactus #content .right{
    width: 100%;
	padding-bottom:0px;
}

#pageaboutus #content .right{
	padding-bottom:0px;
}

#pageaboutus #content img {
    margin: 0px 0 0px 0;
}

#pageaboutus #content h2 {
    padding-top: 15px;
}

#pageservices #content img {
    margin: 20px 0 20px 0;
}

#content .right a, #content .right br{
    display:none;
}

#contact-inquiry {
    margin-bottom: 10px;
}

#content h2 {
    width: 95%;
    float: right;
}

footer p {
    padding: 10px 0px;
}

#slider .slides_container {
    min-height: 124px;
	height:auto;
}

#bottom .box, #bottom .box-last {
    float: none;
    width: 90%;
    margin: 0 auto;
	margin-bottom: 20px;
}

#bottom .box h2, #bottom .box-last h2{
width:100%;
float:none;
}

#bottom .box img, #bottom .box-last img{
    margin-bottom: 10px;
    width: 95%;
    border-radius: 5px;
}

#bottom .box .links, #bottom .box-last .links{
    text-align: right;
}

#bottom .box p a, #bottom .box-last p a{
    float: none;
}

/*Mobile Menu**/
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
    display:block;
    position: fixed;
    width: 100vw;
	z-index: 999;
	background:none;
	}
	
	span.slicknav_icon {
    margin: 0!important;
}

span.slicknav_menutxt {
    display: none!important;
}
ul.pagination {
    width: 100%;
    padding: 0 !important;
    display: none;
}

div#logo .pnum {
    position: Absolute;
    top: -10px;
    right: 35px;
}
div#logo {
    position: relative;
    z-index: 100;
    margin: 0;
    padding-top: 70px;
}

.slicknav_nav ul {
    margin-left: 0 !important;
    width: 100%;
}
.slicknav_nav a {
    margin: 0;
    box-sizing: border-box;
    width: 100%;
    display: Table;
}
.slicknav_btn {
    background: rgba(0,0,0,0.8) !important;
}

div#logo .pnum {
    position: Absolute;
    top: 40px;
    right: 35px;
    background: black;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 1000;
}
div#logo .pnum a {
	color: white;
}
iframe {
    width: 100% !important;
}

.footerblog a {
    padding: 0em 5em;
}



}




/*** Pad Css **/
@media screen and (min-width: 768px) and (max-width: 1024px){
#wrapper {
    width: auto;
}

body {
    background-position: 0% -1%;
}

header #menu ul li {
    padding: 5px 0px;
}

div#slider {
    width: 100%;
	height: auto;
}

header #menu ul li a {
    font-size: 13px;
}

#content img {
    width: 100vw;
	border-radius: 0px;
}

header #menu {
    margin-right: 10px;
}

header #menu ul{
    margin-bottom: 0px;
}

div#logo img {
    margin-left: 15px;
    width: 85%;
}

footer a{
color:white;
}

#content .left{
    width: 90%!important;
    margin: 0 auto;
    float: none;
}

#content .right{
    width: 90%;
    margin: 0 auto;
    float: none;
	padding:20px 0px;	
}

#pagecontactus #content .left{
width: 40%!important;
    margin: 0 auto;
	float:left;
	padding-left: 40px;
}

#pagecontactus #content .right{
    width: 40%;
    float: left;
    padding: 0px;
    left: 40px;
    position: relative;
 top: -20px;
}

#pageaboutus #content .right{
	padding-bottom:0px;
}

#pageaboutus #content img {
    margin: 0px 0 0px 0;
}

#pageaboutus #content h2 {
    padding-top: 15px;
}

#pageservices #content img {
    margin: 20px 0 20px 0;
}

#content .right a, #content .right br{
    display:none;
}

#contact-inquiry {
    margin-bottom: 10px;
}

#content h2 {
    width: 95%;
    float: right;
}

footer p {
    padding: 10px 0px;
}

#slider .slides_container {
    min-height: 124px;
	height:auto;
}

#bottom .box, #bottom .box-last {
    float: none;
    width: 90%;
    margin: 0 auto;
	margin-bottom: 20px;
}

#bottom .box h2, #bottom .box-last h2{
width:100%;
float:none;
}

#bottom .box img, #bottom .box-last img{
    margin-bottom: 10px;
    width: 95%;
    border-radius: 5px;
}

#bottom .box .links, #bottom .box-last .links{
    text-align: right;
}

#bottom .box p a, #bottom .box-last p a{
    float: none;
}

iframe{
max-width:350px!important;
}

div#logo .pnum {
    position: Absolute;
    top: -10px;
    right: 35px;
}
div#logo {
    position: relative;
        z-index: 100;
}
.slicknav_btn {
    background: rgba(0,0,0,0.8) !important;
}

div#logo .pnum {
    position: Absolute;
    top: -20px;
    right: 35px;
    background: black;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 1000;
}
div#logo .pnum a {
	color: white;
}



}